@media(min-width:1350px){

    .container{max-width: 1330px;}
    .type-addiction-sec .col-xl-3{width: 20%;}
    

}

@media(max-width:1349px){

    .lower-header  ul.navbar-nav > li:not(:last-of-type) { margin-right: 75px;}
    .addiction-box{margin-bottom: 30px;}

}


@media(max-width:1199px){

    .title-two{font-size: 32px; margin-bottom: 16px; line-height: 45px;}
    p{padding-bottom: 20px;}
    .ptb-120{padding: 60px 0px;}

    /* header start */
    .lower-header  ul.navbar-nav > li:not(:last-of-type){margin-right: 30px;}
    .navbar  .navbar-nav > .nav-item{padding: 25px 0px;}
    .lower-header  .dropdown .dropdown-menu{top: 73px;}
    /* header end */

    /* banner section start */
    .banner-sec{min-height: 568px;}
    .banner-sec .banner-title{font-size: 32px; margin-bottom: 15px;}
    .banner-content{padding: 25px 18px;}
    /* banner section end */

    /* contact form start */
    .form-control{margin-bottom: 20px;}
    .contact-form label{margin-bottom: 12px;}
    /* contact form end */

    /* first help section start */
    .help-box .help-text{font-size: 22px;}
    .help-box{ padding: 18px 20px 23px 20px;}
    /* first help section end */

    /* addiction section start */
    .type-addiction-sec .title-two {margin-bottom: 15px;}
    .addiction-box .title-four{margin-bottom: 12px;}
    .addiction-box p br{display: none;}
    /* addiction section end */

    /* left right section start */
    .left-right-sec .img-holder,.left-right-sec .reverse .img-holder{padding: 0;}
    /* left right section end */

    /* faq section start */
    .accordion-item{padding: 20px 34px;}
    /* faq section end */


    /* contact page start */
    .contact-page-form .title-two { font-size: 42px; line-height: 50px;}
    textarea.form-control{height: 120px;}
    .contact-sec { padding-bottom: 60px !important;}
    /* contact page end */

    /* cms page start */

    .cms-details h1{font-size: 36px;  margin-bottom: 15px;}
    .cms-details h2{font-size: 36px; margin-bottom: 15px;}
    .cms-details h3{font-size: 32px;  margin-bottom: 12px;}
    .cms-details h4{font-size: 30px; margin-bottom: 12px;}
    .cms-details h5{font-size: 26px; margin-bottom: 10px;}
    .cms-details h6{font-size: 24px;  margin-bottom: 10px;}

    /* cms page end */


}










@media screen and (min-width: 992px) {

    /* header start */
    /* dropdown start */
    .lower-header  .dropdown:hover > .dropdown-menu,
    .lower-header  .dropend:hover > .dropdown-menu {display: block !important;animation: smoothup .5s ;}
    .lower-header  .dropend:hover > .dropdown-toggle-parent > .fa-angle-down:before {content: "\f106";}
    .lower-header .navbar-nav > .nav-item > .nav-link{position: relative;}
    .lower-header .navbar-nav > .nav-item > .nav-link + span{position: absolute;  right: -16px; top: 50%; transform: translateY(-50%);}
    .lower-header .navbar-nav > .nav-item > .nav-link + span svg{height: 11px; width: 11px; vertical-align: baseline;}
    .lower-header .navbar-nav > .nav-item > .nav-link + span svg path{stroke: #0f0e0e;}
    .lower-header .navbar-nav > .nav-item > .nav-link:hover + span svg path{stroke: var(--primary-color);}
    
    .lower-header .navbar-nav > .nav-item > .nav-link:hover{color: var(--primary-color);}
    @keyframes smoothup{ 0%{opacity: 0;} 100%{opacity: 1;}}
    .navbar  .navbar-nav > .nav-item img{max-height: 10px; margin-left: 5px; vertical-align: baseline;}
    
    
    
    .dropend:hover > .dropdown-menu { position: absolute;top: 0 !important; left: 100%;  }
    .lower-header  .dropdown-menu.main-sub-menu   li:not(:last-of-type) {border-bottom: 0;}
    .lower-header .main-sub-menu{padding:  10px;}
    .lower-header .main-sub-menu > li:not(:last-of-type){padding-right: 15px;}
    .lower-header .main-sub-menu ul{padding-top: 10px;margin-top: 5px;    border-top: 1px solid #505050;}
    .lower-header .main-sub-menu li{padding: 0;}
    .lower-header  .dropdown-item.main-sub-menu{transition: .5s ease-in-out;}
    .lower-header .main-sub-menu  .dropdown-item:hover {background: transparent;color: #27a823 !important;}
    .lower-header  .dropdown:hover > .dropdown-menu.main-sub-menu  {display: flex !important;}
    .lower-header .dropdown .dropdown-menu{background: #fff;border: 0; border: 0; box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); border-radius: 0px; padding: 0px; border: 1px solid #dedede;}
    .lower-header .dropdown-menu li a{color: #606060 !important; font-size: 12px; font-weight: 400; padding: 3px 12px; border-radius: 0;}
    .lower-header .dropdown-menu .dropdown-item.active{background: var(--primary-color); color: #fff !important;}
    /* dropdown end */
    /* header end */
    
    }

    @media(max-width:991px) and (min-width:768px){

      section{overflow: initial;}
      .left-right-sec .img-holder{position: sticky; top: 70px;}

    }


 @media(max-width:991px){

    .common-btn{min-width: 128px;}
    p{padding-bottom: 16px;}
    .title-two {font-size: 28px; margin-bottom: 12px; line-height: 38px;}
    .sub-title{font-size: 17px;}
    .title-box { margin-bottom: 20px;}
    .ptb-120{padding: 40px 0px;}

    /* header start */
    header .lower-header{padding: 12px 0px;}
    header .lower-header .logo img { height: 36px; }
    header.sticky-header .lower-header .logo img{height: 36px;}
    .header-right-row { justify-content: flex-start; flex-direction: row-reverse;}
    .lower-header .col-3{width: fit-content;}
    .lower-header .col-9{width: fit-content;margin-left: auto;}
    header.sticky-header .lower-header  ul.navbar-nav > li:not(:last-of-type) { margin-right: 0;}

        /* menu icon start  */
    .navbar-collapse .navbar-toggler{position: absolute;right: 15px;top: 20px;}
    .navbar-toggler{border: 0;}
    .navbar-toggler:focus{box-shadow: none;}
    .bar1, .bar2, .bar3 { width: 25px; height: 2px; background-color: #000; margin: 6px 0; transition: 0.4s;}  
    .bar1{margin-top: 0;}
    .bar3{margin-bottom: 0;}
    .mobile-menu .bar1 { transform: translate(0, 5px) rotate(-45deg); }

    .mobile-menu .bar2 {opacity: 0; background-color: #fff;} 
    .mobile-menu .bar3 {transform: translate(0, -11px) rotate(45deg); }
    .navbar-expand-lg .navbar-toggler { display: block !important;}
    /* menu icon end  */

    /* mobile manu start  */
    body.mobile-menu{overflow-y: hidden;}
      /* .lower-header .collapse:not(.show) { display: block;} */
    .navbar-collapse {position: fixed;top: 0px;left: 100%;background: var(--secondry-color);width: 100%;height: 100vh !important;transition: .5s;overflow-y: auto;overflow-x: hidden;}
    .mobile-menu .navbar-collapse{left: 0%;transition: .5s;}
    .lower-header  .dropend .dropdown-toggle i::before{content: "\f107";}

    .lower-header  ul.navbar-nav > li:not(:last-of-type) {margin-right: 0px;}
    .lower-header  .navbar-collapse{padding: 50px 20px 20px 20px; z-index: 999; background: #fff;}

    .lower-header  .dropdown-menu   li:not(:last-of-type) { border-bottom: 1px solid #c8dfe940;}
    .lower-header  .navbar-nav .nav-link,.lower-header .navbar-nav .nav-link.active{color: #fff;}
    .lower-header  .navbar-nav .nav-link:hover,.lower-header .navbar-nav .nav-link.active{color: var(--primary-color);}
    
    .lower-header  .dropdown .dropdown-menu{width: 100%; margin-left: 0; margin-top: 0px; border-top: 1px solid #c8dfe940; background-color: transparent;position: initial;}
    .lower-header  .dropdown-item:hover{color: var(--primary-color) !important;}
    .navbar  .navbar-nav > .nav-item { padding: 0px 0px;}
    .navbar  .navbar-nav > .nav-item > a{padding-top: 8px; padding-bottom: 8px; font-weight: 400;}
    .lower-header  ul.navbar-nav > li:not(:last-of-type) { margin-right: 0;}

    /* dropdown-menu start  */
    .dropdown-menu {border: 0;border-radius: 0;}
    .lower-header   .dropdown-menu.show,
    .lower-header   .dropdown-menu.show {margin: 0;}
    .lower-header  .fa-angle-down:before {  right: 0; position: absolute; top: 7px;content: "\f107" }
    .dropdown-item:focus, .dropdown-item:hover{background: transparent;}
    .dropdown-item.active, .dropdown-item:active{background: var(--primary-color); color: #fff !important;}

    /* dropdown-menu end  */
    .mobile-menu .lower-header ul.navbar-nav  > li ul li{padding-left: 0px;} 
    .mobile-menu .lower-header ul.navbar-nav  > li ul li a{padding-left: 10px; padding-right: 0; font-size: 13px; color: #000; }
    .mobile-menu .lower-header ul.navbar-nav  > li ul li ul li a{padding-left: 20px; font-size: 14px;}
    .mobile-menu .lower-header ul.navbar-nav  > li ul li ul li ul li a{padding-left: 30px; font-size: 14px;}
    .lower-header  .dropdown-item:hover {color:#27a823;background: transparent;}
    
    .mobile-menu .lower-header ul.navbar-nav  > li{animation: .9s aa;} 
    @keyframes aa {  0%{transform: translateX(100px); opacity: 0;} 100%{transform: translateX(0); opacity: 1;} }
    /* mobile menu end  */

    header .navbar-expand-lg .navbar-nav { flex-direction: column;width: 100%; height: 100%; }
    .mobile-menu .lower-header ul.navbar-nav > li{border-bottom: 1px solid #c8dfe940;}
    .mobile-menu .lower-header ul.navbar-nav a{padding: 7px 0; color: #000;}
    .mobile-menu .lower-header ul.navbar-nav a + span{position: absolute; top: 7px; right: 0; height: 30px; width: 30px;}
    .mobile-menu .lower-header ul.navbar-nav a + span svg{height: 16px; width: 16px;}

    .lower-header .col:nth-child(2){order: 3; max-width: 60px;}
    header.sticky-header .navbar  .navbar-nav > .nav-item { padding: 0px 0px;}
    /* header end */
    /* header end  */

    /* banner section start */
    .banner-sec .banner-title { font-size: 28px; margin-bottom: 12px;}
    .banner-content { padding: 22px 16px;}
     /* banner section end */

     /* contact form start */
     .contact-header{font-size: 17px; padding: 10px 18px;}
     .contact-body{padding: 12px 18px 18px;}
     /* contact form end */

     /* first healp section start */
     .help-box{padding: 15px;}
     .help-box .help-text { font-size: 20px; line-height: 28px;}
     /* first healp section end */

     /* addiction section start */
     .type-addiction-sec .title-two { margin-bottom: 12px;}
     .type-addiction-sec .title-box { margin-bottom: 25px;}
     .addiction-box .title-four{font-size: 20px; margin-bottom: 10px;}
     /* addiction section end */

     /* left right section start */
     .left-right-sec .text-holder ul {margin-bottom: 16px;}
      /* left right section end */

      /* faq section start */
      .accordion-body{padding-top: 15px;}
      .accordion-button{font-size: 18px;}
      .accordion-item {padding: 16px 28px;}
      .accordion-button::after {  background-size: 25px; height: 25px; width: 25px;}
      /* faq section end */

      /* footer start */
      .footer-main { padding: 30px 0 10px 0px;}
      footer .title-four{font-size: 18px; margin-bottom: 12px;}
      .ftr-links{margin-bottom: 20px;}
      /* footer end */

      /* hero banner start */
      .hero-banner-sec {  min-height: 210px;}
      /* hero banner end */

      /* contact page start */
      .contact-page-form .title-two { font-size: 36px; line-height: 45px;}
      textarea.form-control { height: 100px;}
      .contact-info .title-four, .contact-time-info .title-four{font-size: 22px; margin-bottom: 8px;}
      .contact-time-info ul li { padding-bottom: 10px;}
      .contact-info, .contact-time-info{padding: 15px;}
       .contact-sec { padding-bottom: 40px !important;}
      /* contact page end */

        /* cms page start */

        .cms-details h1{font-size: 32px; }
        .cms-details h2{font-size: 32px;}
        .cms-details h3{font-size: 28px;  }
        .cms-details h4{font-size: 16px;}
        .cms-details h5{font-size: 24px; }
        .cms-details h6{font-size: 22px; }
        .cms-details ol,.cms-details ul{margin-bottom: 20px;}

        /* cms page end */

 } 


 @media(max-width:767px){

    .common-btn { min-width: 120px; padding: 3px 15px;}
    .ptb-35{padding: 30px 0px;}
    .title-two { font-size: 25px; margin-bottom: 8px; line-height: 32px;}
    body{line-height: 23px;}
    .ptb-120{padding: 30px 0px;}
    .reverse{flex-direction: column-reverse;}


    /* header start */
    header .lower-header { padding: 10px 0px;}
    /* header end */

    /* banner section start */
    .banner-sec{padding: 30px 0px;}
    .banner-sec .banner-title {font-size: 26px; margin-bottom: 10px;}
    .banner-content{padding: 20px; margin-bottom: 20px;}
    /* banner section end */

    /* contact form start */
    .contact-header { font-size: 16px; padding: 8px 16px;}
    .contact-body{padding: 10px 16px 16px;}
    .contact-btn{margin-top: 0;}
    .contact-btn input[type=submit]{padding: 3px 35px;}
    /* contact form end */

    /* first help section start */
    .sub-title{font-size: 16px; line-height: 23px;}
    .help-box{margin-bottom: 15px;}
    .help-box .help-text { font-size: 18px; line-height: 26px;}
    /* first help section end */

    /* addiction section start */
    .addiction-box .title-four{font-size: 19px; margin-bottom: 7px;}
    .addiction-box{margin-bottom: 20px;}
    /* addiction section end */

    /* left right section start */
    .text-holder{margin-top: 15px;}
    /* left right section end */

    /* contact section start */
    .contact-section .contact-us-box{margin-top: 15px;}
    /* contact section end */

    /* footer start */
    .footer-copyright ul li{margin-right: 25px;}
    /* footer end */

    /* hero banner start */
    .hero-banner-sec { min-height: 180px;}
    /* hero banner end */

    /* contact us page start */
    .contact-page-form .title-two { font-size: 30px; line-height: 40px;}
    .contact-page-form .title-two br{display: none;}
    .contact-page-form .form-control::placeholder{font-size: 15px;}
    .contact-info, .contact-time-info{margin: 20px auto 0 auto;}
    .contact-info .title-four, .contact-time-info .title-four{font-size: 20px;}
    .contact-time-info ul li { padding-bottom: 6px;}
    .contact-sec { padding-bottom: 30px !important;}
    /* contact us page end */

    /* cms page start */

    .cms-details h1{font-size: 28px;  margin-bottom: 12px;}
    .cms-details h2{font-size: 28px; margin-bottom: 12px;}
    .cms-details h3{font-size: 24px;  margin-bottom: 10px;}
    .cms-details h4{font-size: 22px; margin-bottom: 10px;}
    .cms-details h5{font-size: 20px; margin-bottom: 8px;}
    .cms-details h6{font-size: 20px;  margin-bottom: 8px;}

    /* cms page end */

 }


 @media(max-width:575px){

    .ptb-35{padding: 25px 0px;}
    .title-two { font-size: 23px;  line-height: 30px;}
    .title-box { margin-bottom: 16px;}
    .common-btn{min-width: 112px;}

    /* banner start */
    .banner-sec {padding: 25px 0px;}
    .banner-sec .banner-title { font-size: 24px; margin-bottom: 8px;}
    .banner-content{padding: 15px;}
    /* banner end */

    /* first help section start */
    .help-box .help-text { font-size: 16px; line-height: 24px;}
    /* first help section end */

    /* faq section start */
    .accordion-button { font-size: 16px;}
    .accordion-item { padding: 12px 18px;}
    .accordion-button::after {  background-size: 18px; height: 18px; width: 18px;}
    /* faq section end */

    /* hero banner start */
    .hero-banner-sec { min-height: 160px;}
    /* hero banner end */

    /* contact us page start */
    .contact-page-form .title-two {
    font-size: 26px; line-height: 35px;}
    /* contact us page end */

      /* cms page start */

    .cms-details h1{font-size: 25px;  margin-bottom: 10px;}
    .cms-details h2{font-size: 25px; margin-bottom: 10px;}
    .cms-details ol,.cms-details ul{margin-bottom: 15px;}


    /* cms page end */

 }

 @media(max-width:479px){

    .sub-title br{display: none;}
    .title-two { font-size: 22px; line-height: 28px;}

    /* header start */
    header .lower-header .logo img { height: 27px;}
    header.sticky-header .lower-header .logo img { height: 27px;}
    /* header end */

    /* contact form start */
    .contact-form .col-6{width: 100%;} 
    /* contact form end */

    /* help section start */
    .first-step-sec .col-6{width: 100%;}
    /* help section end */

    /* addiction section start */
    .type-addiction-sec .col-6{width: 100%;}
    /* addiction section end */

    /* footer start */
    .ftr-links p > br{display: none;}
    /* footer end */

    /* contact us page start */
    .contact-page-form .title-two { font-size: 24px; line-height: 32px;}
    .contact-page-form .col-md-6{width: 100%;}
    /* contact us page end */

 }
 
 
 

